
Figure - Bug #118715
【IOVDEV-33728】【内部】【VC1】【0106】【台架】【EE环境】【副屏】【蓝牙】 副屏与任天堂蓝牙手柄
进行连接配对，关闭副屏蓝牙之后无法自动回连，但在安卓平板上可以自动回连
2023-06-09 15:41 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-09

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: LC Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0088.c103.02_NO����【副屏版本号】：01.00.0106.c104

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230609 13：54

【前提条件】：副屏上电；中控、功放已连接；副屏、中控时间一致

【操作步骤】

1.打开副屏蓝牙，与任天堂蓝牙手柄进行配对连接

2.关闭副屏蓝牙，激活任天堂蓝牙手柄

【实际结果】

1.副屏与手柄无法进行自动重连，但在安卓平板上可以自动重连

【期望结果】

1.正常与副屏进行自动重连

【备注】：

第319次开机

任天堂蓝牙手柄型号：Nintendo Switch Pro

日志、视频地址：https://ofs.human-horizons.com/#/download/index/51Ta6yvswVI%3D

中控VIN号：HRYTTESTVINMGM817

【中控版本号】：03.02.0088.c103.02_NO

【副屏版本号】：01.00.0106.c104

History

#1 - 2023-06-09 15:42 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118715

#2 - 2023-06-12 15:36 - 短距组_SSRDCNJ 蒋俊杰

当前进展：

问题时间点附近的几个000319_persist_00443_230609_相关log中没有看到autoconnect相关的log打印，关闭蓝牙相关的log也没有看到。目前不确定蓝牙自动
连接的机制有没有异常

下一步：

建议复测补充完整的android日志+HCI日志+问题时间点录屏

#3 - 2023-06-28 19:47 - CD LC 陶洪普

- Status changed from New to NEED_INFO

- Assignee changed from CD LC 陶洪普 to CDTS_Test 吴诗雨

转JIRA更新

http://jira.human-horizons.com/browse/IOVDEV-33728

#4 - 2023-07-26 10:13 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

#5 - 2023-07-26 10:14 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#6 - 2023-07-26 10:14 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
